<!DOCTYPE html>
<html>
	<head>
		<title></title>
	</head>
	<body>
		<h1 align="center">You are at the activity/index page.</h1>
		<img src="https://cdn.dribbble.com/users/53712/screenshots/2658215/reddude.gif" width="2000" height="600" />
		<p>
			<ol type="I">
				<li><a href="./music/index.html">Music/index.html</a></li>
				<li><a href="./music/listings.html">Music/listings.html</a></li>
				<li><a href="./music/reviews.html">Music/reviews.html</a></li>
			</ol>
		</p>
	</body>
</html>